/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2016-11-08 09:58:17 */

.header-container.type3 .top-links-container {

	background-color: #ffd801;

}

.header-container.type3 {

	background-color:transparent;

}

.header > .logo {

	max-width: 230px;

}

.trade_alley_custom_navigation.container {

	background-color: #e7e7e7;

}





.trade_alley_custom_navigation.container #search {

	background: #fff;

	padding: 17px 10px;

	font-size: 14px;

	border: 1px solid #bdbdbd;

	width: 90%;

	height:auto;

	position:inherit;

        float:left;

}



.left-custom-menu {

	padding: 25px 0px;

	background: #ffd801;

}

.left-custom-menu span {

	font-size: 22px !important;

	color: #292929 !important;

	font-weight: bold !important;

	text-transform: uppercase;

}

.trade_alley_custom_navigation.container a.search-icon{display:none;}

a.search-icon {

	display: block;

	width: 62px;

	text-align: center;

	height: 41px;

	position: absolute;

	background: #333;

	top: 0;

	right: 0;

}

.icon-search {

	font-size: 18px;

	line-height: 35px;

	color: #ffd801;

}

#search_mini_form label {

	display: none !important;

}

.top-left-links a {

	color: #fff !important;

	text-decoration: ;

	text-transform: uppercase;

	font-size: 13px !important;

	line-height: 1.2em !important;

	display: block;

	padding: 6px 14px !important;

	float: left;

	background: #3d3d3d;

	right: ;

	margin-right: 10px;

}

.links .first {

	border-left: none !important;

}

.side-custom-menu {

	border-bottom: 1px solid #ddd;

	border-radius: 0px;

	overflow: hidden;

	border: unset;

}

.side-menu-type2.side-block ul.menu a {

	color: #fff;

}

.side-custom-menu {

	border-bottom: 1px solid #ddd;

	border-radius: 0px;

	background: #000;

}



.side-menu-type2.side-block ul.menu li:hover {

	background: #484848;

}

.side-menu-type2.side-block ul.menu a:hover {

	color: unset;

	text-decoration: none;

}

.side-menu-type2.side-block ul.menu > li {

	padding-left: 12px;

	display: block;

	line-height: 40px;

	border-bottom: 1px solid #676767;

	border-top: 0px;

}

.side-menu-type2.side-block ul.menu li:hover > a {

	color: #ffd801 !important;

}

.footer-top .homepage-bar i {

	color: #ffd801;

}

.footer-top .homepage-bar h3 {

	color: #ffd801;

}

.footer-top {

	background-color: #676767;

	padding: 15px 0;

}

.homepage-bar .col-md-4 {

	border: 0px;

}

.homepage-bar p {

	font-size: 12px;

	margin: 0;

	line-height: 1;

	color: #fff;

}

.footer-middle {

	background-color: #2f2f2f;

	color: #777;

	padding: 40px 0;

	font-size: 13px;

}

.footer-middle {

	color: #ffd801;

}

.footer-middle .block {

	padding-left: 50px;

}

.footer-middle ul.links li i {

	padding-right: 10px;

}

.footer-bottom {

	background-color: #292929;

}

.custom-block.f-right a {

	color: #ffd801 !important;

}

#totop {

	color: #ffd801;

	border-radius: 0px;

}

.footer-bottom address {

	color: #ffd801;

        float:unset;

}



button.button {

	overflow: visible;

	width: auto;

	border: 0px none;

	padding: 0px;

	margin: 0px;

	background: transparent none repeat scroll 0% 0%;

	cursor: pointer;

}

#search {

	height: 41px;

	line-height: 20px;

	background: #FFF none repeat scroll 0% 0%;

	padding: 10px 78px 11px 12px;

	font-size: 14px;

	position: relative;

	vertical-align: middle;

	border: 1px solid #BDBDBD;

	width: 528px;

	border-radius: 0px;

	left: 0px !important;

	top: 15px;

}

a.search-icon {

	display: block;

	width: 62px;

	text-align: center;

	height: 41px;

	position: absolute;

	background: #333 none repeat scroll 0% 0%;

	top: 15px;

	right: -5px;

}

.header-container.type3 .mini-cart {

	top: 0px;

	padding: 16px 0;

}

.custom-cart-area {

	background: #ffd801;

}

.trade-alley-banner {

	margin-bottom: 15px;

}

.trade-alley-banner a {

	background: #ffd801;

	display: block;

	overflow: hidden;

}

.trade-alley-banner a img {

	float: right;

}

.trade-alley-banner a:hover {

	background: #292929 !important;

	color: #ffd801 !important;

}

.trade-alley-banner a {

	background: #ffd801;

	display: block;

	overflow: hidden;

	color: #fff;

	font-size: 24px;

}

.trade-alley-banner a span {

	 display: block;

  height: 100%;

  line-height: normal;

  padding: 0;

  position: relative;

}

.category-products .products-grid li.item .product-image {

	border-radius: 0px;

}

.product-image-area {

	border-radius: 0px;

}

.main-container {

	min-height: 0px;

        padding-top:0px;

}



.header-container.type3 .mini-cart {

	width: 100%;

}

.header-container.type3 .mybag-link {

	width: 100%;

	max-width: unset;

}

p.cart-title {

	float: left;

	font-size: 2.3vw !important;

	padding: 0px 16px !important;

	margin-top: -4px !important;

	color: #ffd801 !important;

}



.header-container.type3 .mybag-link .cart-qty {

	font-size: 18px;

	color: #000;

}

.a-left ul li {

	float: left;

}

.a-left ul li a {

	color: #fff !important;

}

.breadcrumbs-split {

	color: #fff;

}

.a-left {

	padding: 10px;

	background: #000;

        margin:15px 0px;

}

.block-category-nav {

	border-radius: 0px;

}

.block-layered-nav dt.closed, .block-category-nav .block-title.closed {

	border-radius: 0px;

}

.block-layered-nav dt, .block-layered-nav .currently .block-subtitle, .block-category-nav .block-title {

	border-radius: 0px;

}

.block-layered-nav dd, .block-category-nav .block-content {

	border-radius: 0px;

	background-color: #676767;

}

.block-layered-nav dt, .block-layered-nav .currently .block-subtitle, .block-category-nav .block-title {

	border: 1px solid #ffd801;

	background-color: #ffd801;

	color: #000;

	border-radius: 0px;

}

.block-layered-nav dt:hover::before, .block-category-nav .block-title:hover::before {

	background-color: #373737;

}

.block-layered-nav dt, .block-layered-nav .currently .block-subtitle, .block-category-nav .block-title {

	color: #000;

}

.block-category-nav .category-list a {

	color: #fff;

}

.block-category-nav .category-list a.plus {

	color: #ffd801;

}

.price-filter-slider .text-box > span {

	color: #fff;

}

.price-filter-slider .text-box input.go {

	background-color: #ffd801;

	color: #000;

	border-radius: 0px;

}

.ui-slider .ui-slider-range {

	background: #f8d92c;

}

.ui-slider .ui-slider-handle {

	background: #fff;

}

.owl-top-narrow .owl-controls .owl-buttons div {

	color: #ffd801;

}

.filter-products .products div.item .product-image {

	border-radius: 0px;

}

.sorter .view-mode strong i, .sorter .view-mode a:hover i {

	border-color: #ffd801;

	color: #fff;

	background-color: #ffd801;

	border-radius: 0px;

}

.sorter .view-mode i {

	border-radius: 0px;

}

input.input-text, select, textarea {

	border-radius: 0px;

}

a.addtocart {

	border-radius: 0px;

}

.item:hover .details-area .actions a.addtocart, .category-products .products-list li.item .details-area .actions a.addtocart {

	border-color: #ffd801;

	color: #000;

	background-color: #ffd801;

}

.product-view .product-shop .price-box .special-price .price {

	color: #ffd801;

}

button.button span {

	background: #ffd801;

	color: #000;

}

.add-to-cart button.button span {

	border-radius: 0px;

}



.add-to-cart .qty {

	color: #000;

}

.availability-only strong {

	color: #ffd801;

}

.product-tabs > ul li a {

	color: #000;

}

.product-tabs > ul li.active {

	background-color: #ffd801;

	border-top-color: #000;

}

.product-tabs > ul li {

	border-radius: 0px;

}

.prev-next-products .product-nav .product-pop::before {

	border-bottom-color: #ffd801;

}

.prev-next-products .product-nav .product-pop {

	border-top: 3px solid #ffd801;

	border-radius: 0px;

}

#success-message-container {

	border-top: 4px solid #ffd801;

	border-radius: 0px;

}

button.button span {

	border-radius: 0px;

}

.cart .discount h2, .cart .shipping h2 {

	border-radius: 0px;

}

.cart .cart-collaterals h2 {

	background-color: #ffd801;

}

.cart .discount h2::before, .cart .shipping h2::before {

	border-radius: 0px;

}

.cart .discount h2:hover::before, .cart .shipping h2:hover::before {

	background: #676767;

	border-color: #676767;

	color: #fff;

}

.cart .discount h2.opened, .cart .shipping h2.opened {

	border-radius: 0px;

}

.cart .cart-collaterals h2 + * {

	border-radius: 0px;

}

.form-list select {

	border-radius: 0px;

}

.form-list input.input-text {

	border-radius: 0px;

}

.cart .cart-collaterals h2 {

	border-radius: 0px;

}

.data-table .product-name a {

	color: #676767;

}

.cart-table td.td-total .cart-price {

	color: #676767;

}

.btn-remove {

	color: #ffd801;

}

.data-table button.button:hover > span {

	background: #ffd801;

	border: 1px solid #ffd801;

	color: #000;

}

.col-main .page-title h1, .col-main .page-title h2 {

	color: #ffd801;

}

.cart .page-title {

	margin: 12px 0 12px;

}

.cart .crosssell button.button:hover > span {

	border: 1px solid #ffd801;

	background: #ffd801;

}

.cart .crosssell button.button:hover span {

	color: #000;

}

.cart .crosssell .product-image {

	border-radius: 0px;

}



.data-table .table_qty_inc, .data-table .table_qty_dec {

	background: #676766;

	border: 1px solid #676767;

	color: #ffd801;

}

.opc .active .step-title {

	border-radius: 0px;

}

.opc .step {

	border-radius: 0px;

}

.opc .step-title .number {

	color: #000;

}

.opc .step-title h2 {

	float: left;

	margin: 0;

	line-height: 1;

	color: #000;

	font-size: 16px;

}

.opc .allow .step-title {

	background: #ffd801;

}

.opc .step-title {

	background: #ffd801;

}

.sp-methods .price {

	color: #676767;

}

#opc-review tr td.last .cart-price .price {

	color: #676767;

}

.block-progress dt.complete {

	border-radius: 0px;

}

.block-progress dt {

	background-color: #ffd801;

	border: 1px solid #ffd801;

}

.block-progress dd {

	background-color: #676767;

	border: 1px solid #676767;

}

#billing-progress-opcheckout {

	color: #fff;

}

#shipping-progress-opcheckout {

	color: #fff;

}

#shipping_method-progress-opcheckout {

	color: #fff;

}

#payment-progress-opcheckout {

	color: #fff;

}

.col2-right-layout .col-main {

	float: right !important;

}

.opc .step-title {

	border-radius: 0px;

}

.opc li.section {

	border-radius: 0px;

}

.block-progress dt {

	border-radius: 0px;

}

.form-wrap, #form-validate, #login-form {

	border-top: 4px solid #676767;

}

.form-wrap h2, #form-validate h2 {

	color: #ffd801;

}

.form-wrap p a {

	color: #ffd801 !important;

}

a{

color:#ffd801;

}

.block-progress dd {

	border-radius: 0px;

}

.form-wrap, #form-validate, #login-form {

	border-radius: 0px;

}



.header-container.type3 .mybag-link i {font-size: 36px;}









p .alternative-font {

	color: #ffd801;

}

.btn-primary {

	background-color: #ffd801 !important;

}

.btn {

	border-radius: 0px;

}

.btn-primary:hover {

	border-color: #ffd801;

	color: #000;

}

.entry-content h3 {

	color: #ffd801;

}

.featured-box .box-content {

	border-radius: 0px;

	border-top: 4px solid #ffd801;

}

.featured-box {

	border-radius: 0px;

}

.history .featured-box .box-content {

	border-top-color: #ffd801;

}

.history h4 {

	color: #ffd801;

	line-height: 27px;

}

.trade_alley_custom_navigation.container .button{width: 9%;background: #333 none repeat scroll 0% 0%;padding:10px 3px;

vertical-align: top;

float: left;

border-bottom: 1px solid #333;

}





.trade_alley_custom_navigation.container .custom-search-area{margin-top:8px;}

.theme-border-color {

	border-color: #ffd801;

}

.topCartContent::before {

	border-bottom-color: #ffd801;

}

.topCartContent {

	border-radius: 0px;

}

.top-container .container {

	background: #fff;

}

.header-container.type3 .top-links ul.links a {

	color: #292929;

}

.header-container.type3 .links li {

	border-left-color: #292929;

}

.product-image-area .actions a.addtocart i.icon-cart {

	color: #ffd801;

	border-color: #ffd801;

}

.product-view .product-name h1 {

	color: #ffd801;

}

.short-description .std {

	color: #fff !important;

}

.product-view .product-shop .price-box .regular-price .price {

	color: #ffd801;

}

.product-view .product-shop .availability {

	color: #fff;

}

.sidebar .custom-block.custom-block-1 i {

	color: #ffd801;

}

.sidebar .custom-block-1 > div i {

	border: 1px solid #ffd801;

}

.sidebar .custom-block-1 > div h3 {

	color: #ffd801;

}

.sidebar .custom-block-1 > div p {

	color: #fff;

}

.qty-changer > a {

}

a.addtocart {

	color: #ffd801;

	background-color: transparent;

	border: 1px solid #ffd801;

}

.product-name a {

	color: #fff;

}

.regular-price .price {

	color: #fff;

}

.price-box .price {

	color: #fff;

}

.old-price .price {

	color: #fb0662;

}

.product-view .box-up-sell > h2 span {

	background-color: #ffd801;

	padding: 5px 5px;

	border: 1px solid #fff;

}

.product-view .product-options .swatch-attr .select-label {

	color: #ffd801 !important;

}

.product-options dt label {

	color: #fff;

}





.top-container .container .product-name a {

	color: #000 !important;

}

.top-container .container .price-box .price {

	color: #292929 !important;

}

.mini-cart .mini-products-list li a:hover {

	color: #ffd801 !important;

}

.availability-only span, .availability-only a {

	color: #fff;

}

.contacts-index-index .col-main .contact-info i {

    background-color: #ffd801;

    color: #3d3d3d;

    border-radius: 0px;

}







.form-list label {

  color: #777777 !important;

}

.comparelink {

  display: none !important;

}



.link-compare {

  display: none !important;

}

.cart-area {

  display: block !important;

  margin-top: -50px !important;

}

.top-contact-telefone {
  display: none;
}

.header-container .header .header-contact-telefone {
    position: absolute; 
    top: 33%; 
    right: 60px; 
    height: 40px; 
    width: 41%; 
    float: none; 
    text-align: right;
}

.header-container .header .header-contact-telefone a {
    font-size: 18px !important; 
    float:right; 
    padding: 13px !important;
}

@media (max-width: 991px) {
   .header-container .header .header-contact-telefone {
      display: none;
  }
  
  .top-contact-telefone {
    display: block;
  }
  
  .header-container.type3 .mini-cart {
    top: 70px;
  }
}

.header-container.type3 .mybag-link {
  width: 44px !important;
  height: 44px !important; 
  background-image: url(../../images/s-cart.png);
}

.header-container.type3 .mybag-link.cart-full {
  background-image: url(../../images/s-cart-full.png);
}

.trade-alley-banner a span {
    height: 86px;
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    text-align: center;
    width: 200px;
}

.category-products .products-grid li.item .product-image {
    text-align: center !important;
}
.category-products li.item .product-image img {
    height: 170px !important;
    width: auto !important;
}
